/* CSS Document */
/**************************
RECRUIT
**************************/
.bg_circle{
  background-image: url("../images/recruit/recruit-circle.svg");
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  padding: 80px 0; 
}

.recruit_catch{
  font-size: 2.25rem;
  text-align: center;
  font-weight: bold;
  margin-top: 5rem;
}

.flex_img_left{
  display: flex;
  gap:50px;
  margin-bottom: 6rem;
}
.photo-item{
  flex: 0 0 30%;
}
.explan-item{
  flex: 1;
  margin-bottom: 3rem;
}
.explan-item p{
  padding: 0 1rem;
}

h3.ttl_osusume{
  font-size: 1.5rem;
  font-weight: bold;
  border-bottom: 3px solid #786937;
  margin-bottom: 2rem;
}
.lyric_osusume{
  
}


.photo-frame{
  position: relative;
  display: inline-block;
}

.photo-frame::before{
  content: "";
  position: absolute;
  top: 16px;
  left: 16px;
  width: 100%;
  height: 100%;
  background: #E7E4DB;
  z-index: -1;
}

.photo-frame img{
  display: block;
  width: 100%;
  height: auto;
}

.flex_recruit{
  display: flex;
  justify-content:space-between;
  gap:50px;
}

/*flow*/
.flow_number{
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 6.5rem;
  font-weight: bold;
  color: #AE9F6F;
  line-height: 1;
  flex: 0 0 100px;
}
.flow_item{
  flex: 1;
}
.flow_item h3{
  font-size: 1.75rem;
  font-weight: bold;
  border-bottom: 3px solid #AE9F6F;
  margin-bottom: 2rem;
}
.lyric_recruit{
  margin-bottom: 2rem;
}
.arrow_recruit{
  margin-bottom: 2rem;
  text-align: center;
}

/*interview*/
.flex_interview{
  display: flex;
}
.flex-item{
  flex: 1;
}
.flex-item img{
  top:0;
  line-height: 0;
  vertical-align: top;
}
.interview_area{
  background: #E7E4DB;
  padding: 2rem;
}
.join-year{
  background-color: #AE9F6F;
  color: #fff;
  font-weight: bold;
  padding: 0 1rem;
  display: inline-block;
  border-radius: 50px;
  margin-bottom: 1rem;
}

.interview_name{
  font-size: 2rem;
  margin-bottom: 1rem;
  font-weight: bold;
}
.interview_name span{
  font-size: 1.25rem;
}
.message{
  font-weight: bold;
  color:#000;
  background-color: #fff;
  padding: 1rem;
  font-size: 2rem;
}

dl.list_interview{
  margin-bottom: 3rem;
}
dl.list_interview > dt{
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 2rem;
  border-bottom: 3px solid #AE9F6F;
} 
dl.list_interview > dt span{
  display: inline-block;
  background-color: #AE9F6F;
  padding: 0 0.5rem;
  color: #fff;
  margin-right: 1rem;
}
dl.list_interview > dd{
  margin-bottom: 3rem;
  padding: 0 20px;
}
.area_interview{
  border-right: 2px solid #E7E4DB;
  border-bottom: 2px solid #E7E4DB;
  border-left: 2px solid #E7E4DB;
  padding: 1rem;
  margin-bottom: 3rem;
}
@media screen and (max-width: 768px) {
  .bg_circle{
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 80px 0; 
  }

  .recruit_catch{
    font-size: 1.25rem;
    margin-top: 2.4rem;
  }
  
  .flex_img_left{
    flex-direction:column;
    align-items:flex-start; /* 左揃え */
    gap:2rem;
    margin-bottom: 0rem;
  }
  .photo-item{
    flex: 0 0 30%;
  }
  .explan-item{
    flex: 1;
    margin-bottom: 3rem;
  }

  h3.ttl_osusume{
    font-size: 1.125rem;
    margin-bottom: 1rem;
  }
  .flex_recruit{
    display: flex;
    justify-content:space-between;
    gap:1rem;
  }
  .flow_number{
    font-size: 3rem;
    flex: 0 0 50px;
  }
  .flow_item{
    flex: 1;
  }
  .flow_item h3{
    font-size: 1.125rem;
    margin-bottom: 1rem;
  }
  .flex_interview{
    flex-direction:column;
    align-items:flex-start; /* 左揃え */
    margin-bottom: 2rem;
  }
  .flex-item{
    width: 100%;
  }
  
  .message{
    font-size: 1.5rem;
  }
  
  dl.list_interview{
    margin-bottom: 3rem;
  }
  dl.list_interview > dt{
    font-size: 1.125rem;
    margin-bottom: 1rem;
  } 
  dl.list_interview > dd{
    margin-bottom: 2rem;
    padding: 0 1rem;
  } 
}

.t_recruit{
  width: 100%;
  margin: 0 auto;
  border-collapse: collapse;
}
table,
table th,
table td{
  border:1px solid #DBD4C0;
}
.t_recruit th{
  background-color: #EFECE3;
  padding: 1rem;
  font-weight: bold;
}
.t_recruit td{
  padding: 1rem;
}